=== debian/changelog ===
transmission-remote-gtk (1.2-1) stable; urgency=low

  * New upstream release 1.2

 -- Alan Fitton <alan@eth0.org.uk>  Wed, 11 Jun 2014 23:20:00 +0000

transmission-remote-gtk (1.1.1-1) stable; urgency=low

  * New upstream release 1.1.1

 -- Alan Fitton <alan@eth0.org.uk>  Tue, 09 Jun 2013 23:00:00 +0000

transmission-remote-gtk (1.1-1) stable; urgency=low

  * New upstream release 1.1

 -- Alan Fitton <alan@eth0.org.uk>  Tue, 04 Sep 2012 22:00:00 +0000

transmission-remote-gtk (1.0.2-1) stable; urgency=low

  * New upstream release 1.0.2

 -- Alan Fitton <alan@eth0.org.uk>  Tue, 29 Jun 2012 15:40:00 +0000

transmission-remote-gtk (1.0.1-1) stable; urgency=low

  * New upstream release 1.0.1 (turtle mode/remote prefs crash fix)

 -- Alan Fitton <alan@eth0.org.uk>  Tue, 01 Jan 2011 13:13:56 +0000

transmission-remote-gtk (0.8-1) stable; urgency=low

  * New upstream release 0.8

 -- Alan Fitton <alan@eth0.org.uk>  Fri, 09 Dec 2011 13:13:56 +0000

transmission-remote-gtk (0.7-1) unstable; urgency=low

  * New upstream release 0.7

 -- Alexandre Montplaisir <alexandre.montplaisir@gmail.com>  Sun, 04 Dec 2011 14:48:56 -0500

transmission-remote-gtk (0.5.1-1) unstable; urgency=low

  * New upstream release 0.5.1

 -- Alan Fitton <alan@eth0.org.uk> Fri, 23 Apr 2011 23:45:30 +0100

transmission-remote-gtk (0.5-1) unstable; urgency=low

  * New upstream release 0.5

 -- Alan Fitton <alan@eth0.org.uk>  Fri, 22 Apr 2011 23:45:30 +0100

transmission-remote-gtk (0.4-1) unstable; urgency=low

  * Initial debian/ubuntu package

 -- Alan Fitton <alan@eth0.org.uk>  Sun, 10 Apr 2011 23:45:30 +0100
