=== debian/control ===
Source: transmission-remote-gtk
Section: net
Priority: optional
Maintainer: Alan Fitton <alan@eth0.org.uk>
Build-Depends: debhelper, autotools-dev, libcurl4-openssl-dev,
 libgtk-3-dev, libglib2.0-dev, libproxy-dev,
 libnotify-dev, libjson-glib-dev, libgeoip-dev, intltool,
 dh-autoreconf, libappindicator-dev
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/transmission-remote-gtk/
Vcs-Git: https://code.google.com/p/transmission-remote-gtk/
Vcs-Browser: http://code.google.com/p/transmission-remote-gtk/source/browse/

Package: transmission-remote-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Remotely manage the Transmission BitTorrent client
  transmission-remote-gtk is a GTK client for remote management of
  the Transmission BitTorrent client using its HTTP RPC protocol.
